mapping = {
    # "157791": {
    #     "zone": "test zone",
    #     "site": "test site",
    #     "area": "test area",
    #     "measure": {
    #         "flow": {"measure": "HDMA 1 BRANCH 2 FLOW", "unit": "m3/hr"},
    #         "pressure": {"measure": "HDMA 1 BRANCH 2 PRESSURE", "unit": "kg/cm2"},
    #     },
    # },
    "2262": {
        "zone": "1 Laxminagar",
        "site": "Khamla",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1858": {
        "zone": "1 Laxminagar",
        "site": "Khamla",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "157800": {
        "zone": "1 Laxminagar",
        "site": "Khamla",
        "area": "",
        "measure": {
            "flow": {"measure": "HDMA 1 BRANCH 2 FLOW", "unit": "m3/hr"},
            "pressure": {"measure": "HDMA 1 BRANCH 2 PRESSURE", "unit": "kg/cm2"},
        },
    },
    "1877": {
        "zone": "2 Dharampeth",
        "site": "Tekdiwadi",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "203676": {
        "zone": "2 Dharampeth",
        "site": "Tekdiwadi",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "157793": {
        "zone": "2 Dharampeth",
        "site": "Tekdiwadi",
        "area": "",
        "measure": {
            "flow": {"measure": "BRANCH 1 FLOW", "unit": "m3/hr"},
            "pressure": {"measure": "BRANCH 1 PRESSURE", "unit": "kg/cm2"},
        },
    },
    "157814": {
        "zone": "2 Dharampeth",
        "site": "Tekdiwadi",
        "area": "",
        "measure": {
            "flow": {"measure": "BRANCH 2 FLOW", "unit": "m3/hr"},
            "pressure": {"measure": "BRANCH 2 PRESSURE", "unit": "kg/cm2"},
        },
    },
    "2312": {
        "zone": "1 Laxminagar",
        "site": "Trimurtinagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1859": {
        "zone": "1 Laxminagar",
        "site": "Trimurtinagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "133915": {
        "zone": "1 Laxminagar",
        "site": "Trimurtinagar",
        "area": "",
        "measure": {
            "flow": {"measure": "BRANCH 1 FLOW", "unit": "m3/hr"},
            "pressure": {"measure": "BRANCH 1 PRESSURE", "unit": "kg/cm2"},
        },
    },
    "156605": {
        "zone": "1 Laxminagar",
        "site": "Trimurtinagar",
        "area": "",
        "measure": {
            "flow": {"measure": "BRANCH 2 FLOW", "unit": "m3/hr"},
            "pressure": {"measure": "BRANCH 2 PRESSURE", "unit": "kg/cm2"},
        },
    },
    "2310": {
        "zone": "3 HanumanNagar",
        "site": "Omkar Nagar 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2263": {
        "zone": "3 HanumanNagar",
        "site": "Omkar Nagar 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "1855": {
        "zone": "3 HanumanNagar",
        "site": "Omkar Nagar 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139601": {
        "zone": "3 HanumanNagar",
        "site": "Omkar Nagar 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "1870": {
        "zone": "4 Dhantoli",
        "site": "Wanjari Nagar 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139587": {
        "zone": "4 Dhantoli",
        "site": "Wanjari Nagar 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139599": {
        "zone": "3 HanumanNagar",
        "site": "NalandaNagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "203684": {
        "zone": "3 HanumanNagar",
        "site": "NalandaNagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "200401": {
        "zone": "3 HanumanNagar",
        "site": "Shrinagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2299": {
        "zone": "3 HanumanNagar",
        "site": "Shrinagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "200407": {
        "zone": "3 HanumanNagar",
        "site": "Shrinagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "1868": {
        "zone": "3 HanumanNagar",
        "site": "Chichbhuvan",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2085": {
        "zone": "3 HanumanNagar",
        "site": "Chichbhuvan",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2317": {
        "zone": "3 HanumanNagar",
        "site": "Chichbhuvan",
        "area": "",
        "measure": {"pressure": {"measure": "CMP TEST 1", "unit": "kg/cm2"}},
    },
    "1854": {
        "zone": "3 HanumanNagar",
        "site": "Chichbhuvan NIT",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1863": {
        "zone": "4 Dhantoli",
        "site": "Wanjari Nagar 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1867": {
        "zone": "4 Dhantoli",
        "site": "Wanjari Nagar 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "1871": {
        "zone": "4 Dhantoli",
        "site": "Reshimbagh",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1874": {
        "zone": "4 Dhantoli",
        "site": "Reshimbagh",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139577": {
        "zone": "4 Dhantoli",
        "site": "Reshimbagh",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "139588": {
        "zone": "2 Dharampeth",
        "site": "Dhantoli",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139606": {
        "zone": "2 Dharampeth",
        "site": "Dabha",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139584": {
        "zone": "2 Dharampeth",
        "site": "Demo Zone Futala Line",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139590": {
        "zone": "2 Dharampeth",
        "site": "Demo Zone Civil Line DT",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2275": {
        "zone": "2 Dharampeth",
        "site": "Demo Zone Rifle Line",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139608": {
        "zone": "2 Dharampeth",
        "site": "Demo Zone Ramnagar ESR",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2318": {
        "zone": "2 Dharampeth",
        "site": "Demo Zone Ramnagar GSR",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139571": {
        "zone": "2 Dharampeth",
        "site": "GH Buldi",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1862": {
        "zone": "2 Dharampeth",
        "site": "GH Buldi",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2315": {
        "zone": "1 Laxminagar",
        "site": "GayatriNagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139581": {
        "zone": "1 Laxminagar",
        "site": "GayatriNagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "1878": {
        "zone": "1 Laxminagar",
        "site": "GayatriNagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "1861": {
        "zone": "1 Laxminagar",
        "site": "PratapNagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139595": {
        "zone": "1 Laxminagar",
        "site": "PratapNagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "200406": {
        "zone": "1 Laxminagar",
        "site": "TakliSeem",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2086": {
        "zone": "1 Laxminagar",
        "site": "TakliSeem",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2301": {
        "zone": "1 Laxminagar",
        "site": "Jaitala",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2307": {
        "zone": "1 Laxminagar",
        "site": "Jaitala",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "139578": {
        "zone": "1 Laxminagar",
        "site": "Laxminagar 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "200413": {
        "zone": "1 Laxminagar",
        "site": "Laxminagar 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "1857": {
        "zone": "1 Laxminagar",
        "site": "Laxminagar 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2265": {
        "zone": "1 Laxminagar",
        "site": "Laxminagar 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139572": {
        "zone": "10 Mangalwari",
        "site": "GH Sadar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "200404": {
        "zone": "10 Mangalwari",
        "site": "GH Sadar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139602": {
        "zone": "10 Mangalwari",
        "site": "GH Sadar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "139574": {
        "zone": "10 Mangalwari",
        "site": "GH Rajnagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "200402": {
        "zone": "10 Mangalwari",
        "site": "GH Rajnagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "200408": {
        "zone": "10 Mangalwari",
        "site": "GH Rajnagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "2285": {
        "zone": "10 Mangalwari",
        "site": "Ramdeobaba GSR",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1879": {
        "zone": "10 Mangalwari",
        "site": "Ramdeobaba GSR",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "203677": {
        "zone": "10 Mangalwari",
        "site": "GodhaniGSR",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2297": {
        "zone": "10 Mangalwari",
        "site": "GodhaniGSR",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "200403": {
        "zone": "6 Gandhibagh",
        "site": "Killamahal",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139575": {
        "zone": "6 Gandhibagh",
        "site": "Killamahal",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139596": {
        "zone": "6 Gandhibagh",
        "site": "Buldi Fort 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139576": {
        "zone": "6 Gandhibagh",
        "site": "Buldi Fort 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2287": {
        "zone": "6 Gandhibagh",
        "site": "Buldi Fort 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139605": {
        "zone": "5 NehruNagar",
        "site": "Nandanvan Exst",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "1875": {
        "zone": "5 NehruNagar",
        "site": "Dighori",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "1876": {
        "zone": "5 NehruNagar",
        "site": "Dighori",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "2292": {
        "zone": "5 NehruNagar",
        "site": "Kharbi",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2296": {
        "zone": "5 NehruNagar",
        "site": "Kharbi",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2303": {
        "zone": "5 NehruNagar",
        "site": "Sakkardara 1 and 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2309": {
        "zone": "5 NehruNagar",
        "site": "Sakkardara 1 and 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2302": {
        "zone": "5 NehruNagar",
        "site": "Sakkardara 1 and 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "2304": {
        "zone": "5 NehruNagar",
        "site": "Sakkardara 1 and 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 4", "unit": "kg/cm2"}},
    },
    "139585": {
        "zone": "9 AshiNagar",
        "site": "Nara",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1860": {
        "zone": "9 AshiNagar",
        "site": "Nara",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2279": {
        "zone": "9 AshiNagar",
        "site": "Bezanbagh",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2271": {
        "zone": "9 AshiNagar",
        "site": "Bezanbagh",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2288": {
        "zone": "9 AshiNagar",
        "site": "Jaripatka 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2305": {
        "zone": "9 AshiNagar",
        "site": "Jaripatka 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139583": {
        "zone": "8 Lakadganj",
        "site": "Kalamana",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "139582": {
        "zone": "8 Lakadganj",
        "site": "MiniMataNagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1856": {
        "zone": "8 Lakadganj",
        "site": "Bharatwadi",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "200411": {
        "zone": "8 Lakadganj",
        "site": "Bharatwadi",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2270": {
        "zone": "8 Lakadganj",
        "site": "Babulban",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2274": {
        "zone": "8 Lakadganj",
        "site": "Babulban",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2295": {
        "zone": "8 Lakadganj",
        "site": "Subhannagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2300": {
        "zone": "8 Lakadganj",
        "site": "Subhannagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2289": {
        "zone": "8 Lakadganj",
        "site": "Lakadganj 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2314": {
        "zone": "8 Lakadganj",
        "site": "Lakadganj 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2313": {
        "zone": "8 Lakadganj",
        "site": "Lakadganj 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2319": {
        "zone": "8 Lakadganj",
        "site": "Pardi 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2293": {
        "zone": "8 Lakadganj",
        "site": "Pardi 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2294": {
        "zone": "8 Lakadganj",
        "site": "Pardi 1",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "203686": {
        "zone": "8 Lakadganj",
        "site": "Pardi 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "200405": {
        "zone": "8 Lakadganj",
        "site": "Pardi 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "200409": {
        "zone": "8 Lakadganj",
        "site": "Pardi 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "203687": {
        "zone": "7 Satranjipura",
        "site": "Shantinagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2298": {
        "zone": "7 Satranjipura",
        "site": "Shantinagar",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2308": {
        "zone": "7 Satranjipura",
        "site": "Boriyapura ESR",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139609": {
        "zone": "7 Satranjipura",
        "site": "Boriyapura 600mm Feeder",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2290": {
        "zone": "7 Satranjipura",
        "site": "Boriyapura 600mm Feeder",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2306": {
        "zone": "7 Satranjipura",
        "site": "Boriyapura 600mm Feeder",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "139579": {
        "zone": "7 Satranjipura",
        "site": "Bastarwadi 1 Part A",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "1872": {
        "zone": "7 Satranjipura",
        "site": "Bastarwadi 1 Part A",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "1869": {
        "zone": "7 Satranjipura",
        "site": "Bastarwadi 1 Part A",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "2286": {
        "zone": "7 Satranjipura",
        "site": "Bastarwadi 1 Part B",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2283": {
        "zone": "7 Satranjipura",
        "site": "Bastarwadi 1 Part B",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "139580": {
        "zone": "7 Satranjipura",
        "site": "Bastarwadi 1 Part B",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "2291": {
        "zone": "7 Satranjipura",
        "site": "Bastarwadi 1 Part B",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 4", "unit": "kg/cm2"}},
    },
    "2284": {
        "zone": "7 Satranjipura",
        "site": "Bastarwadi 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "200412": {
        "zone": "7 Satranjipura",
        "site": "Bastarwadi 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2258": {
        "zone": "5 NehruNagar",
        "site": "Nandanvan 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
    "2264": {
        "zone": "5 NehruNagar",
        "site": "Nandanvan 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 2", "unit": "kg/cm2"}},
    },
    "2094": {
        "zone": "5 NehruNagar",
        "site": "Nandanvan 2",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 3", "unit": "kg/cm2"}},
    },
    "139573": {
        "zone": "5 NehruNagar",
        "site": "Nandanvan Exst",
        "area": "",
        "measure": {"pressure": {"measure": "CMP HDMA 1", "unit": "kg/cm2"}},
    },
}
